#enabled - включён ли плагин
#fix-potions - вместо удаления зелья будет пытатся его исправить 
#Например поставит максимальный уровень зелья, если привысил лимит
#max-potion-effects - максимальное колличество эффектов в одном зелье
#max-potion-level - максимальный уровень зелья
enabled: false
fix-potions: true
max-potion-effects: 5
max-potion-level: 25
